<!DOCTYPE html>
<html class="" lang="cs">
<head>
  <title>Program koalice Piráti a Starostové</title>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta name="viewport" content="width=device-width" />
</head>
<body>

{# two empty pages which will be replaced by beginning.pdf #}

<div style="page-break-after: always;">&nbsp;</div>
<div style="page-break-after: always;">&nbsp;</div>

{% for point in points %}
  {{ point|safe }}
{% endfor %}

</body>
</html>
